Sun Solaris Event Port API Multiple Local Denial of Service Vulnerabilities

Sun Solaris is prone to multiple local denial-of-service vulnerabilities.

An attacker can exploit these issues to cause a system panic, denying service to legitimate users.

Very few technical details are currently available. We will update this BID as more information emerges.

These issues affect Solaris 10 and OpenSolaris builds snv_01 through snv_106.


 

Privacy Statement
Copyright 2010, SecurityFocus